Pfsense 2.3.2 Cannot install Squid and SquidGuard

Pfsense 2.3.2 New install but it gives the following error when the squid and squidguard  installation.

Number of packages to be installed: 4

The process will require 10 MiB more space.
[1/4] Installing squid-3.5.19…
===> Creating groups.
Using existing group ‘squid’.
===> Creating users
Using existing user ‘squid’.
install: not found
pkg: PRE-INSTALL script failed
Failed

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

https://forum.pfsense.org/index.php?topic=115750.0

solved apply this comand and try to install squid again

tar xv -C / -f /usr/local/share/pfSense/base.txz ./usr/bin/install

sucess here

squid instaled, sorry my english is bad, i from Brazil

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair /  Alterar )

Foto do Google

Você está comentando utilizando sua conta Google. Sair /  Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair /  Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair /  Alterar )

Conectando a %s